Sector Name: Trust & Company Managers - Bug #1965

Trusts-->General Trust-->Schedule 1-->Qus.4-->add row-->put value-->save-->(1). Value from Position
is getting disappear after save (2)Attached documents for director gets disappear after save.

04/07/2022 03:16 PM - arti saraswat

Status: Closed
Priority: Urgent
Assignee: sunil gupta
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/07/2022

0%
0.00 hour
0.00 hour

Description

Trusts-->General Trust-->Schedule 1-->Qus.4-->add row-->put value-->save-->

(1). Value from Position is getting disappear after save

(2)Attached documents for director gets disappear after save.

clipboard-202204071513-drwoa.png
clipboard-202204071515-3mloj.png

History

#1 - 04/13/2022 04:23 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/14/2022 02:58 PM - arti saraswat

- File clipboard-202204141457-Ibclz.png added

- Description updated

- Status changed from Resolved to Reopened

RE-OPENED For:

(2)Attached documents for director gets disappear after save.
clipboard-202204141457-lbclz.png

#3 - 04/14/2022 03:42 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#4 - 04/14/2022 03:50 PM - arti saraswat
- File clipboard-202204141550-rk49j.png added

- Status changed from Resolved to Reopened

RE-OPENED For:

(2)Attached documents for director gets disappear after save.

04/02/2025
clipboard-202204141550-rk49j.png

#5 - 07/28/2022 10:36 AM - Mohd Irfan

- Assignee changed from Himanshu Singh to sunil gupta

#6 - 07/28/2022 02:53 PM - sunil gupta

- Status changed from Reopened to Resolved

#7 - 07/28/2022 07:01 PM - Mohd Irfan

- Status changed from Resolved to Closed
